Piratenversammlung / Assemblée Pirate - Motion #7313

Statutenanderung Art. 5.1 Piratenversammiung
16 May 2016 11:42 - Atropos

Status: Withdrawn Start date: 16 May 2016
Priority: Normal Due date:

Assignee: smutje1982m % Done: 0%
Category: Statutes & Regulations Estimated time: 0.00 hour
Target version: PV2016v2

Description

Deutsch

Die Piratenversammlung mége beschliessen die Statuten wie folgt zu andern:
Alt
Art. 5 Piratenversammlung

1(...)
a.-i. (....)
j. der Erteilung von Auftrdgen an andere Organe;

k(..

Neu:
Art. 5 Piratenversammlung

1(..)
a.-i(....)
j- die Erteilung von Auftragen an andere Organe;

k. (...)
Antragsteller
Présidium der Piratenversammlung.

Begriindung
Korrektur der Grammatik. Aktuell: Die Piratenversammlung ist zustandig fir der Erteilung von Auftrdgen an andere Organe.

Francais
L'assemblée est invitée a accepter la modifications des statuts suivante :

Alt

Art. 5 Piratenversammlung

1(..)

a.-i. (....)

j. der Erteilung von Auftragen an andere Organe;

k(....)
Nouveau:

Art. 5 Assemblée Pirate

1(..)

a.-i(....)

j- I'"émission de demandes a d'autres organes;

k. (..))

Motionnaire
Présidence de I'Assemblée pirate

Justification
Erreur de grammaire en allemand : Die Piratenversammlung ist zusténdig fur die (et pas « der ») Erteilung von Auftrdgen an andere
Organe.

History
#1 - 16 May 2016 11:42 - Atropos

- Copied from Motion #7312: Statutendnderung zu Ubersetzungen: Art. 5.1 Piratenversammiung u. Art 5bis Sprachen und Ubersetzungen added

#2 - 16 May 2016 13:04 - Atropos

- Copied from deleted (Motion #7312: Statutendnderung zu Ubersetzungen: Art. 5.1 Piratenversammiung u. Art 5bis Sprachen und Ubersetzungen)

#3 - 16 August 2016 09:49 - user758

- Description updated

#4 - 24 August 2016 11:56 - Atropos
- Description updated

#5 - 29 August 2016 10:48 - Atropos
- Target version changed from 2016v2 to PV2016v2

#6 - 29 August 2016 11:27 - dace4d5
- Status changed from New to Tabled

#7 - 13 September 2016 18:42 - Atropos
- Description updated

#8 - 07 October 2016 10:14 - Atropos
- Status changed from Tabled to Withdrawn

Wourde von der Versammlung aus der Tagesordnung gestrichen.
Das Prasidium der Piratenversammlung interpretiert dies so, dass sie Versammlung wiinscht, dass Grammatikalische Korrekturen vom PPV ohne
Abstimmung vorgenommen werden.
